Subject: RE: [Sip] Eating our own Dog Food...could the IAB and IESG use SI P for conference calls

From: Orit Levin <[email-masked]>
Date: Tue, 25 Mar 2003 10:36:44 -0500

We can provide a voice and/or VIDEO conferencing service interconnecting all
kinds of voice and video applications in a single conference from/to our NJ
"production lab". That includes SIP voice-only and multimedia (such as
Messenger) end points.

BR,
Orit Levin
Chief Architect
RADVISION
Phone: +1.201.6896330
Video: +1.201.6896430

> -----Original Message-----
> From: Henry Sinnreich [mailto:[email-masked]]
> Sent: Tuesday, March 25, 2003 9:46 AM
> To: 'Richard Shockey'; [email-masked]
> Cc: [email-masked]; Scott Petrack; Christian Stredicke
> Subject: RE: [Sip] Eating our own Dog Food...could the IAB and IESG use
> SIP for conference calls
> 
> There are excellent SIP voice conferencing bridges available, such as
> from snom AG and eDial. They can be used with various soft clients such
> as the Windows Messenger, HotSIP Active Contacts or the Pingtel instant
> expressa, or any SIP phone.
> 
> I have taken the liberty of copying here the contacts for snom AG and
> eDial, in case this will be pursued. I wonder if snom AG or eDial would
> just give the IESG and IAB access to their conference servers?
> 
> Would there be interest to have access to a WorldCom SIP conference
> bridge?
> 
> Thanks, Henry
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Richard Shockey
> > Sent: Monday, March 24, 2003 6:04 PM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: [Sip] Eating our own Dog Food...could the IAB and
> > IESG use SIP for conference calls
> >
> >
> >
> > Like many of us I was moved my Harald's appeal for
> > suggestions for helping
> > to cut down costs in the IETF.
> >
> > I certainly endorse the idea of considering Canada or Mexico
> > as possible
> > sites for future IETF meetings, but I suspect that the weekly
> > teleconferece
> > calls that the IAB and IESG have represent a significant line
> > item for the
> > Secretariat.
> >
> > In case anyone has not heard, SIP is quite capable of
> > handling this type of
> > task and there are a variety of commercial as well as open
> > source Client
> > User Agents as well as commercial products and services that
> > could help
> > reduce this cost.
> >
> > I'm sure the SIP working group could help the Secretariat
> > identify products
> > and services that could make this essential function more
> > productive and
> > operate at less cost.
> >
> >
> >
> >
> >  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> > Richard Shockey, Senior Manager, Strategic Technology
> > Initiatives NeuStar Inc.
> > 46000 Center Oak Plaza  -   Sterling, VA  20166
> > Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1
> > 815.333.1237 > <mailto:[email-masked]> or
> >
> <mailto:[email-masked]>
>   <http://www.neustar.biz> ; <http://www.enum.org>
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip Use
> [email-masked] for new developments on the application of sip
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip